body {
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
background-color: #EEEEEE;
line-height:1.6;
}

@font-face {
    font-family: 'nevisBold';
    src: url('../nevis-webfont.eot');
    src: url('../nevis-webfont.eot?#iefix') format('embedded-opentype'),
         url('../nevis-webfont.woff') format('woff'),
         url('../nevis-webfont.ttf') format('truetype'),
         url('../nevis-webfont.svg#nevisBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


a {color:#4b91c1; text-decoration:underline;}
a:hover {color:#929292;}

#reviewnav a { color:#00F; }

#reviewnav {float:left; width:720px; margin-top:10px; margin-bottom: 5px; -moz-border-radius: 1.2px 1.2px 1.2px 1.2px; -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);  padding: 5px 10px 10px 10px; font-size: 14px;}

#reviewcontent {width: 500px;}

#reviewcontent td {padding: 10px; color:#012E4C; font-size: 14px;}

#reviewcontent tr.head, #reviewcontent td.head, #maincontentlp tr.head, #maincontentlp td.head {padding: 10px; color:#FFF; font-size: 14px; font-weight: bold;}

#submitreview td {padding: 10px; color:#012E4C; font-size: 12px;}

#submitreview input#urlpublished, #submitreview input#urlpublishedno, #submitreview input#yesrecom, #submitreview input#norecom {width: 50px;}

#maincontent {float:left; width:720px; margin-top:10px; margin-bottom: 10px; -moz-border-radius: 1.2px 1.2px 1.2px 1.2px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33); background-color: #FFF; padding: 5px 10px 10px 10px;}
	
	
#maincontentlp {float:left; width:900px; margin-top:10px; margin-bottom: 10px; -moz-border-radius: 1.2px 1.2px 1.2px 1.2px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33); background-color: #FFF; padding: 5px 10px 10px 10px;}	
	
.featholder {
	width: 900px;
	overflow: hidden;
	margin-bottom: 15px;
}

.featured h3, .featuredright h3 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:20px;margin-bottom:5px; padding-bottom: 2px; line-height:1.3; margin-top:0px;color:#012E4C; border-bottom: thin solid #F90;	}
	
.featured {
	width: 400px;
	float: left;
	border: 2px solid #efefef;
	padding: 20px;
	
}

.featured:hover, .featuredright:hover {
	border: 2px solid #ccc;
}

.featuredright {
	width: 400px;
	float: right;
	border: 2px solid #efefef;
	padding: 20px;
}


.homefeatholder {
	width: 720px;
	overflow: hidden;
	margin-bottom: 15px;
}

.homefeatured h3, .homefeaturedright h3 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:20px;margin-bottom:5px;  line-height:1.3; margin-top:0px;color:#012E4C; 	}
	
.homefeatured {
	width: 310px;
	float: left;
	border: 2px solid #efefef;
	padding: 20px;
	
}

.homefeatured:hover, .homefeaturedright:hover {
	border: 2px solid #ccc;
}

.homefeaturedright {
	width: 310px;
	float: right;
	border: 2px solid #efefef;
	padding: 20px;
}

	
#editorschoice {
	border-top: thin solid #F90;	
	border-bottom: thin solid #F90;	
	padding-top: 10px;
	padding-bottom: 20px;
	
}

.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 50px;
}

.gobutton {background: #f6e6b4; /* Old browsers */
background: -moz-linear-gradient(top, #f6e6b4 0%, #ed9017 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6e6b4), color-stop(100%,#ed9017)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* W3C */
padding: 10px;
width: 160px;
color: #FFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-align: center;
border: thin solid #ed9017;
font-size: 14px;
-webkit-transition: background 1s ease-in-out;
-moz-transition: background 1s ease-in-out;
-o-transition: background 1s ease-in-out;
transition: background 1s ease-in-out;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
margin: auto;
}
.gobutton a {

color: #FFF;
font-weight: bold;
text-align: center;

font-size: 14px;
}

.gobutton a:hover {

color: #00F;

}

.gobutton1 {background: #f6e6b4; /* Old browsers */
background: -moz-linear-gradient(top, #f6e6b4 0%, #ed9017 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6e6b4), color-stop(100%,#ed9017)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* W3C */
padding: 0px;
width: 130px;
color: #FFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-align: center;
border: thin solid #ed9017;
font-size: 14px;
-webkit-transition: background 1s ease-in-out;
-moz-transition: background 1s ease-in-out;
-o-transition: background 1s ease-in-out;
transition: background 1s ease-in-out;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
margin: auto;
margin-bottom: 5px;
margin-top: 5px;
}
.gobutton1 a {

color: #FFF;
font-weight: bold;
text-align: center;
text-decoration: none;
font-size: 14px;
}

.gobutton1 a:hover {

color: #00F;

}

.gobuttonhome {background: #f6e6b4; /* Old browsers */
background: -moz-linear-gradient(top, #f6e6b4 0%, #ed9017 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6e6b4), color-stop(100%,#ed9017)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* W3C */
padding: 10px;
width: 120px;
color: #FFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-align: center;
border: thin solid #ed9017;
font-size: 14px;
-webkit-transition: background 1s ease-in-out;
-moz-transition: background 1s ease-in-out;
-o-transition: background 1s ease-in-out;
transition: background 1s ease-in-out;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
margin: auto;
}
.gobuttonhome a {

color: #FFF;
font-weight: bold;
text-align: center;

font-size: 14px;
}

.gobuttonhome a:hover {

color: #00F;

}

#ratings { 
width: 180px; 
float: right; 
background-color: #CCC; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 
padding: 10px; 
margin-top: 10px;}

.social {
	float: right; margin-top:5px; }

h1 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:28px; margin-bottom:5px; border-bottom:2px solid #efefef; margin-top:0px;color:#012E4C;}
h2 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:28px;margin-bottom:5px; border-bottom:2px solid #efefef; margin-top:10px; color:#012E4C;}
h3 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:20px;margin-bottom:5px; line-height:1.3; margin-top:0px;color:#012E4C; margin-top:10px;}
h4 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:22px; margin-bottom:0px; margin-top:20px; color:#012E4C;}
h5 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:18px; margin-bottom:0px; margin-top:20px; color:#012E4C;}
h6 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:14px; margin-bottom:0px; margin-top:20px; color:#012E4C;}
.footercol h4 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:22px; margin-bottom:5px; margin-top:20px; color:#FFF;}
.footercolend h4 {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size:22px; margin-bottom:5px; margin-top:20px; color:#FFF;}

.pagesub {font-size:22px;margin-bottom:5px; border-bottom:0px solid #efefef; margin-top:10px; color:#ef2f2c;}

img {border:5px solid #efefef; padding:1px;}

.list ul {}
.list li {list-style:square; line-height:1.9;margin-left:20px;}


form {}
select {
	padding:5px;
	background:none;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	margin-bottom:5px;
	width:210px;
	color:#333;
}
input {
	padding:5px;
	background:none;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	margin-bottom:5px;
	width:200px;
	color:#333;
}

textarea {
	padding:5px;
	background:none;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	margin-bottom:5px;
	width:200px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input:hover, select:hover, textarea:hover {border:1px solid #666;}
.submit {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; color:#fff; background-color:#929292; border:0px; cursor:pointer; width:50px;}
.submit:hover {background-color:#333; border:0px;}

#submitreview submit {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; color:#fff; background-color:#f6e6b4; border:0px; cursor:pointer; width:50px;}
#submitreview submit:hover {background-color:#333; border:0px;}

.page {width:960px; margin:0 auto;}
.nomargin {margin:0px; }
.blue {
	color:#B81A17;
}
.lightblue {
	color:#CCC;
}

.sidebar {
    background-color: #F2F2F2;
    
    float: left;
    padding: 8px 8px 50px;
    width: 274px;
	margin-left:20px;
}


.sidebar a {color:#666; text-decoration:none;}
.sidebar a:hover {text-decoration:underline;}

.sidebar ul {margin-left:-38px;}
.sidebar li {list-style:none; line-height:1.9; border-bottom: solid 1px #333; }

.sidebar1 {
    background-color: #FFF;
    
    float: left;
    padding: 0px 5px 0px;
    width: 180px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	-moz-border-radius: 1.2px 1.2px 1.2px 1.2px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
}

.sidebar1 h3 {font-size:14px;margin-bottom:5px; line-height:1.3; margin-top:0px;color:#012E4C; margin-top:5px; background-color: #EEE; padding-left: 3px; height: 25px; padding-top: 3px;}
.sidebar1 a {color: #012E4C; text-decoration:none; padding-left: 3px;}
.sidebar1 a:hover {text-decoration:underline; color: #FFF;}

.sidebar1 ul {margin-left: -38px;}
.sidebar1 li {list-style:none; line-height:1.9;  }
.sidebar1 li:hover {background-color: #012E4C; color: #FFF; }
.sidebar1 li:hover a  {background-color: #012E4C; color: #FFF; }


.headercage {width:100%; background-image:url(../images/back.png); background-repeat:repeat-x; }
.header {width:960px; height:127px; margin:0 auto; }
.logo {padding-top:20px;float:left; }
.logo img {border:0px;}

.tagline {padding-top:35px; margin-right:20px; float:right; width:468px; color:#FFFFFF; font-size:30px; text-align:right; font-style:italic;}

.navcage {width:100%;background-color:#012E4C; }
.nav {width:960px; margin:0 auto; height:31px; padding-top:10px;}

.nav ul {background-color:#012E4C;}
.nav li {display:inline;}
.nav li a {color:#FFFFFF; text-decoration:none; font-size:13px; text-transform:uppercase; padding:14px 15px 12px 20px; font-family: 'nevisBold', arial, serif; font-weight: normal;}
.nav li a:hover {text-decoration:none; background-image:url(../images/navbottom.png); background-repeat:no-repeat; background-position:center bottom;}
.current {background-image:url(../images/navbottom.png); background-repeat:no-repeat; background-position:center bottom;}

.topbox {width:300px; float:left; height:175px; margin-top:15px; margin-right:20px; background-color:#CCCCCC;  -moz-box-shadow: 0px 0px 10px #666;
  -webkit-box-shadow: 0px 0px 10px #666;
  box-shadow: 0px 0px 10px #666;
  
  }
.topbox:hover {-moz-box-shadow: 0px 0px 15px #171717;
  -webkit-box-shadow: 0px 0px 15px #171717;
  box-shadow: 0px 0px 15px #171717;}
 .topbox img {border:0px;}



.footercage {width:100%; background-color:#012E4C; color:#FFFFFF;  }
.footer {width:960px; margin:0 auto; font-size:11px; }
.footer a {color:#FFFFFF; text-decoration:none;}
.footer a:hover {text-decoration:underline;}

.footer ul {margin-left:0px;}
.footer li {list-style:none; line-height:1.9;}

.footercol {width:235px; float:left;margin-right:5px; }
.footercolend {width:235px; float: right;margin-right:5px; }



.testbutton {background: #f6e6b4; /* Old browsers */
background: -moz-linear-gradient(top, #f6e6b4 0%, #ed9017 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6e6b4), color-stop(100%,#ed9017)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f6e6b4 0%,#ed9017 100%); /* W3C */
padding: 10px 30px 10px 30px;

color: #FFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-align: center;
border: thin solid #ed9017;
font-size: 14px;
-webkit-transition: background 1s ease-in-out;
-moz-transition: background 1s ease-in-out;
-o-transition: background 1s ease-in-out;
transition: background 1s ease-in-out;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.33);
margin: auto;
}
.testbutton:hover {
	background: #ffb76b; /* Old browsers */
background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* W3C */
-webkit-transition: background 1s ease-in-out;
-moz-transition: background 3s ease-in-out;
-o-transition: background 1s ease-in-out;
transition: background 1s ease-in-out;
color: #00F;


.red {
	color: #F00;
}
